OgreBot - Feature - New #1635

Heroic Scourge Keep - Onok crate counter
2016-06-20 05:52 AM - appleuser

Status: Rejected Start date: 2016-06-20
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Miscellaneous Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
Would it be possible to have an on screen counter on is1 to show number of crates in each toon's inventory?

History

#1 - 2016-06-20 05:55 AM - appleuser

The number appears as "You recieve # supply crates!" in chat box.

#2 - 2017-01-12 06:04 PM - Kannkor

- Status changed from New to Rejected

| never ended up doing Onok.
